Support » Plugin: Memphis Documents Library » php error when activating plugin

  • Resolved Rapdv

    (@rapdv)


    Hi,

    I’m getting this error when activating the plugin:

    array_key_exists() expects parameter 2 to be array, bool given in …/includes/mdocs-show-file-info-templates.php on line 143

    The plugin seems to be working fine otherwise.

    php version: 7.3.10
    latest wordpress version

Viewing 1 replies (of 1 total)
  • Plugin Author bhaldie

    (@bhaldie)

    its just warning message, nothing to worry about. The variable just hasn’t been created yet. Once the application is installed the warning should never appear again.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.